<?php
include"../../../../inc/conn.php";

// CEK HAK AKSES DISINI

$pengantar		= str_replace("'","`",(isset($_POST['pengantar'])) ? $_POST['pengantar'] : "");


$update = mysqli_query($connect,"update tb_setting set 

		pengantar	 		= '".$pengantar."'

	where id_setting='1'")or die(mysqli_error($connect));


if($update){
	echo"<script>document.location.href='pengantar'</script>";
}else{
	echo"<script>alert('Gagal mengeksekusi perintah ini !');history.go(-1)</script>";
}
?>